View Issue Details

IDProjectCategoryView StatusLast Update
0000632CaseTalk ModelerDiagramspublic2017-04-10 15:29
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version6.5 
Target VersionFutureFixed in Version8.16 
Summary0000632: Subset constraints in diagram shows too many roles
DescriptionTurning on subset constraints shows role numbers which may not be present in the current diagram. This should be tweaked to only reflect displayed OTFTs in the current diagram.
TagsNo tags attached.

Relationships

related to 0000612 resolvedBCP Software Improve subset editor dialog 
related to 0001296 assignedBCP Software Extend subset roles with more readable information 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-03-17 10:05 BCP Software New Issue
2015-03-17 10:05 BCP Software Relationship added related to 0000612
2016-01-09 16:17 BCP Software Assigned To => BCP Software
2016-01-09 16:17 BCP Software Status new => assigned
2017-04-10 15:27 BCP Software Issue cloned: 0001296
2017-04-10 15:27 BCP Software Relationship added related to 0001296
2017-04-10 15:28 BCP Software Additional Information Updated View Revisions
2017-04-10 15:29 BCP Software Status assigned => resolved
2017-04-10 15:29 BCP Software Resolution open => fixed
2017-04-10 15:29 BCP Software Fixed in Version => 8.16